View Issue Details

IDProjectCategoryView StatusLast Update
0001391Enderal[All Projects] Questpublic2019-07-08 00:15
ReporterLiDanAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0001391: Spuren im Sand: Staubmadenstacheln bei 17/3, jedoch nicht erfüllt
DescriptionBei der Quest Spuren im Sand, hab ich alles in aureichender Menge gesammelt, jedoch ist die Aufgabe Spaubmadenstacheln zu Sammeln nicht erfüllt, obwohl im Questlog 17/3 steht. Jedoch habe ich nur 13 im Inventar, und wenn ich diese fallen lasse, sind im Questlog immer noch 4/3 eingetragen.
TagsNo tags attached.
VersionGerman

Relationships

related to 0001337 closedstuemper Enderal - Spuren im Sand 

Activities

LiDan

2019-03-27 14:17

reporter  

Save 73 - Lidan Pulverw ste 94.31.33.ess (5,815,215 bytes)
Save 73 - Lidan Pulverw ste 94.31.33.skse (3,635 bytes)

stuemper

2019-03-28 22:10

administrator   ~0002654

Bitte lade einen Spielstand hoch, bevor du die ersten Staubmadenstacheln aufgesammelt hast.

stuemper

2019-06-24 00:23

administrator   ~0002999

Das ist im nächsten oder übernächsten Patch gefixt.

Issue History

Date Modified Username Field Change
2019-03-27 14:17 LiDan New Issue
2019-03-27 14:17 LiDan File Added: Save 73 - Lidan Pulverw ste 94.31.33.ess
2019-03-27 14:17 LiDan File Added: Save 73 - Lidan Pulverw ste 94.31.33.skse
2019-03-28 22:10 stuemper Note Added: 0002654
2019-04-17 13:51 Rapid Relationship added related to 0001337
2019-06-24 00:23 stuemper Assigned To => stuemper
2019-06-24 00:23 stuemper Status new => resolved
2019-06-24 00:23 stuemper Resolution open => fixed
2019-06-24 00:23 stuemper Note Added: 0002999
2019-07-08 00:15 stuemper Status resolved => closed